Subject: RE: rough consensus (was Re: "trouble maker")

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Wed, 25 Jun 2003 14:35:00 -0700

And who hears the appeal? - A committee where the individual responsible for
the abuses has audience rights and I do not.

Can you see why I might not have much confidence in that as a process?

Can you see why I might not want to take a step which is most likely to
result in the IESG simply ratifying the chair's abuses so that they can
continue to refuse to believe that there is a PROBLEM?

I have raised my complaints concerning the closed DNS directorate process
with many IESG members including the IETF chair. I was not the only person
to complain. Paul Vixie called for the chair to resign. The only result was
they had those DNS Directorate black helicopter hats made. 

These were a bit funnier until Derek Attkins admitted that he had discovered
that he had been booted out of the directorate and not even been told this
had happened. If the hats had had a picture of someone being dropped
overboard they would have been much more accurate.

If we are going to have a discussion about PROBLEM then discussion of
specific failures of the process would seem to be a good starting point.

If we are ever going to get to a SOLUTION it would be good to start hearing
that others accept that I am not the only person making the complaint about
autocratic top down proceedures and that they are having a widespread
effect.

		Phill

> -----Original Message-----
> From: Brian E Carpenter [mailto:[email-masked]]
> Sent: Wednesday, June 25, 2003 4:44 PM
> To: Hallam-Baker, Phillip
> Cc: [email-masked]
> Subject: Re: rough consensus (was Re: "trouble maker")
> 
> 
> Phill, you seem to be extrapolating from one case to a general
> statement that many of us would disagree with.
> 
> In terms of the general determination of rough consensus, I would
> add to the definition in 2418, which is entirely workable in my
> experience, that if 20 people "vote" the same way, but the WG chair
> knows that they all work for the same organization or for associated 
> organizations, those 20 "votes" are likely to be heavily discounted
> in evaluating the RFC 2418 criteria. That's why we give discretion
> to the WG chairs, and it's because we give them discretion that
> there is an appeal mechanism *which no AD can block*.
> 
>    Brian
> 
> "Hallam-Baker, Phillip" wrote:
> > 
> > > But please spare a thought for the wg chairs too. They are in
> > > this "damn if you do, damn if you dont" position...
> > 
> > The chair was the person who created the situation. There would
> > have been no debate at all if he had not manipulated the process
> > repeatedly.
> > 
> > If the chair in question had not also been on the IESG I suspect
> > that he would not have been allowed to behave in the partisan
> > manner he did.
> > 
> > IETF - not open, not inclusive, not relevant.
> > 
> >                 Phill
>

---

From: James Seng <[email-masked]>
Date: Thu, 26 Jun 2003 05:47:41 +0800

I repeat: You declare it fails even before you put it to a test.

This line of argument is not conviencing.

-James Seng

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 26 Jun 2003 00:34:39 +0200

> the abuses has audience rights and I do not.

Not at all. The IAB has several times held open hearings on appeals, for
good reason. And by the way, unfairness in the appeals process would
seem like reasonable grounds for a final appeal to the ISOC Board.

...
> specific failures of the process would seem to be a good starting point.

But if the appeal process and/or the recall process haven't been used, you 
simply can't assert a process failure.

> autocratic top down proceedures and that they are having a widespread

Indeed. One swallow does not a summer make. It would be interesting to know
how many of the WGs have members who would assert such problems.

   Brian

---

From: Keith Moore <[email-masked]>
Date: Wed, 25 Jun 2003 19:43:03 -0400

> And who hears the appeal? - A committee where the individual
> responsible for the abuses has audience rights and I do not.

have you even bothered to find out if this is the case, or are you just
making this up?

I thought so.

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 27 Jun 2003 01:43:57 +0200

I'm sorry for adding to everybody's email load, but it's been pointed 
out to me that what I wrote below might be misinterpreted. 

The allowed grounds for appeal to the ISOC Board are quite
narrow (extract below). What I meant is that an appeal against
the rules of the appeals process, on the grounds that these rules 
themselves are unfair, would be appear to be a valid subject of
appeal to the ISOC Board. 

>From RFC 2026: 

> 6.5.3 Questions of Applicable Procedure
> 
>    Further recourse is available only in cases in which the procedures
>    themselves (i.e., the procedures described in this document) are
>    claimed to be inadequate or insufficient to the protection of the
>    rights of all parties in a fair and open Internet Standards Process.
>    Claims on this basis may be made to the Internet Society Board of
>    Trustees.

  Brian